{% load static i18n %}
<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Crypto Bot</title>
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}"
          type="text/css">
    <link rel="stylesheet" href="{% static 'css/fontawesome-all.css' %}"
          type="text/css">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
</head>
<body>
<div class="container">
  {% if request.user.is_authenticated %}
    {% include 'main.html' %}
  {% else %}
    {% include 'login.html' %}
  {% endif %}
</div>
  <script src="{% static 'js/jquery-3.3.1.min.js' %}"></script>
  <script src="{% static 'js/popper.min.js' %}"></script>
  <script src="{% static 'js/bootstrap.min.js' %}"></script>
  <script src="{% static 'js/main.js' %}"></script>
  {% if request.user.is_authenticated %}
    <script src="{% static 'js/auth.js' %}"></script>
  {% endif %}
</body>
</html>